// Oleg Petruny proprietary.

#pragma once

#include "CoreMinimal.h"
#include "InteractableModificator.h"

#include "EditInteractableModificator.generated.h"

UCLASS(ClassGroup = InteractableModificator, meta = (BlueprintSpawnableComponent), Blueprintable, BlueprintType)
class UEditInteractableModificator : public UInteractableModificator
{
    GENERATED_BODY()

public:
    UEditInteractableModificator(const FObjectInitializer& ObjectInitializer);

};
